using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 商品类型枚举
/// </summary>
public enum ProductTypeEnum
{
    /// <summary>
    /// 补签卡
    /// </summary>
    [Description("补签卡")]
    MakeUpCard = 1,
    /// <summary>
    /// 宠物背景
    /// </summary>
    [Description("宠物皮肤")]
    PetSkin = 2
}
